	@media (min-width: 992px) and (max-width: 1199px) {

	#intro_slogan h1 { font-size: 57px;}
	#intro_slogan h2 { font-size: 41px;}
	#intro_slogan h4 {font-size: 21px;}
}
	
	@media only screen and (max-width: 991px){
	.titlebar p {padding: 0 2%;}	

	#intro_slogan {text-align: center;}	
	#intro_slogan h1 { font-size: 51px;}
	#intro_slogan h2 { font-size: 37px;}
	#intro_slogan h4 {font-size: 18px;}
	#intro_form { margin-bottom: 55px; }	
	.form_register { width: 66%; margin-left: 0px; }
}
	
	@media only screen and (max-width: 767px){
	#footer_copy { padding-left: 45px; }
	.titlebar p { font-size: 18px; padding: 0;}
	.navbar.navbar-fixed-top.intro {background-color: rgba(10, 10, 10, 0.65); }
	.navbar-nav { margin: 0 -15px;}
	.navbar.navbar-fixed-top.intro { background-color: rgba(0, 0, 0, 0.8); }
	#intro-nav-menu { border-top: 1px solid #444;}
	#intro-nav-menu .navbar-nav > li { text-align: center;}
	#intro-nav-menu .navbar-nav > li > a { line-height: 50px; text-align: center;}
	#intro-nav-menu .navbar-nav > li > a:hover { background-color: #428bca; }
	.navbar-nav.navbar-fixed-top { margin: 0 -15px;}
	#top-nav-menu { background-color: #f4f4f4; border-top: 1px solid #ddd; }
	.navbar-brand.small-logo {padding: 15px 15px 15px 60px;}
	#top-nav-menu .navbar-nav > li { text-align: center;}
	#top-nav-menu .navbar-nav > li > a { line-height: 50px; text-align: center; text-align: center;}
	.navbar-nav.navbar-fixed-top { margin: 0 -15px;}
	#top-nav-menu { background-color: #f4f4f4; border-top: 1px solid #ddd; }
	.navbar-brand.small-logo {padding: 15px 15px 15px 60px;}
	#top-nav-menu .navbar-nav > li { text-align: center;}
	#top-nav-menu .navbar-nav > li > a { line-height: 50px; text-align: center; text-align: center;}
	
	#intro_slogan {text-align: center;}	
	#intro_slogan h1 { font-size: 51px;}
	#intro_slogan h2 { font-size: 37px;}
	#intro_slogan h4 {font-size: 18px;}
	.form_register .form-control, .error { margin-bottom: 20px; }
	#form_register_btn { margin-bottom: 20px; padding-left: 15px;}
}
	
	@media (max-width: 480px) {	

	#intro_slogan h1 { font-size: 42px;}
	#intro_slogan h2 { font-size: 30px;}
	#intro_slogan h4 {font-size: 15px;}
	.sign-in-bar a { font-size: 13px;}
	#intro_form { margin-bottom: 60px; }
	.form_register { width: 90%; margin-right: 5%; margin-left: 5%;}
	.form_register h4 { font-size: 16px; line-height: 30px; }
	#form_register_btn { padding-left: 0px;}

	.navbar-toggle {margin: 5px 40px 0 0; }
	.navbar-brand.small-logo {padding: 15px 15px 15px 40px;}
	.navbar-toggle.black {margin: 16px 40px 0 0; }
	.titlebar h1 {font-size: 28px;}
	.titlebar p {font-size: 17px; padding: 0 2%;}
	#what-we-do h4, .feature-box-content h4, .question h4 { font-size: 16px; }
	.feature-box { margin-right: 10px; margin-left: 10px; }
	.statistic-text { font-size: 16px; }	
	#footer_copy, #footer_icons { width: 100%; float: none !important; text-align: center; padding: 0;}
	#footer_copy { margin-bottom: 10px;}
}

	@media (max-width: 320px) {
	.titlebar h1 { font-size: 26px; }	
	#intro_slogan { display: none; }

	.sign-in-bar a { font-size: 13px;}
	#intro_form { margin-bottom: 45px; }
	.form_register { width: 90%; margin-left: 5%; margin-right: 5%;}
	.form_register { padding-left: 15px; padding-right: 15px;}	
	#form_register_btn .btn { font-size: 16px;}
}
	
	#intro_footer_copy p { font-size: 14px; font-weight: 300; }

	.navbar-toggle {/* margin: 16px 30px 0 0; */}
	.navbar-brand.small-logo {padding: 15px 15px 15px 30px;}
	.navbar-toggle.black {margin: 16px 30px 0 0; }
}	